Subject: Requesting for a leave
From: "Jasmeet S. Rai" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, E ganin <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sat, 4 May 2013 07:37:22 +0530 (IST)

Hello Ma'am,

I wish to state that I have to go Sri Hemkunt sahib (Holiest pilgrimage worship place for sikh community)at the end of this month 
The Hemkund Sahib is a pilgrimage site in Chamoli district, Uttarakhand, India(Near ind-china border). It take around 7-9 days to go there and come back due to the massive heights of Himalaya mountain and lot of glacier around.

Gurudwara will be open on 1-06-2013 for next three month only and I want to be witness of this opening, so I request you to grant me a leave from 27-05-2013 to 3-06-2013 so that i can visit there and seek blessing of our gurus . I hope you won't mind for giving me leave for this holy cause . Please consider my leave application as i will not get this chance again . 

I shall be thankful to you 

Regards,

Jasmeet Singh